{
    "header": {
        "version": 1,
        "type": "record",
        "approw-key": "LAYOUT_CFG_AREV64_OIPI"
    },
    "body": {
        "record1": {
            "<1>": "Specify OIPI Options for AREV64",
            "<2>": "Specify optional flags and values to modify OIPI behavior in AREV64",
            "<3>": "Dynamically determine landscape vs portrait orientation{BREAK}Based on @LPTRWIDE value{OPTIONS Disabled/0|Enabled/1}{DEFAULT 0}",
            "<4>": "Allow dynamically determined orientation to override{BREAK}Values set via SET_OIPI_PROPERTIES{OPTIONS Do not override SET_OIPI_PROPERTIES/0|Override SET_OIPI_PROPERTIES/1}{DEFAULT 0}"
        }
    }
}